"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const watermark_vue_vue_type_script_setup_true_lang = require("./watermark.vue_vue_type_script_setup_true_lang.js");
var watermark_default = watermark_vue_vue_type_script_setup_true_lang.default;
exports.default = watermark_default;
